Page MenuHomePhabricator

apply hostname labels to bast1002/WMF4749
Closed, ResolvedPublic

Description

Please apply hostname labeling to bast1002/WMF4749 and update the visible label field in racktables. Thanks!

Event Timeline

RobH triaged this task as Low priority.Feb 6 2018, 5:53 PM
RobH created this task.
RobH removed a subscriber: RobH.Mar 3 2020, 6:21 PM
Aklapper removed Cmjohnson as the assignee of this task.Jun 19 2020, 4:27 PM
Aklapper added a subscriber: Cmjohnson.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

Jclark-ctr closed this task as Resolved.Jun 29 2020, 4:51 PM

host labeled resolving tast